/* Common classes*/
.size-sm {
  font-size: 1.2rem;
}
.size-md {
  font-size: 1.5rem;
}
.underline {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.size-lg {
  font-size: 5rem;
}
.nav-text-colorhome1 {
  color: rgb(16, 85, 111);
  pointer-events: none
}
.nav-text-colorhome {
  color: rgb(16, 85, 111);
}
.nav-text-color1 {
  color: rgb(36, 127, 160);
  pointer-events: none
}
.nav-text-color {
  color: rgb(36, 127, 160);
}
.nav-text-colorhome:hover {
  color: rgb(6, 74, 98);
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.nav-text-color:hover {
  color: rgb(6, 74, 98);
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.navbar {
  color: rgb(240, 248, 254);
}
[title] {
  display: block;
  margin: 0 0 1em 0;
}

/* Time table */
body {
  background-color: rgb(211, 237, 247);
}
.underline-courses {
  border-bottom-width: 0.1px;
  border-bottom-style: solid;
}
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300&display=swap');
.timetable-header {
  FONT-size: 6rem;
  color: rgb(0, 0, 0);
  text-align: center;
  font-family: 'Comfortaa', cursive;
}
.timetable-row{
  padding-left: 1rem;
  padding-right: 1rem;
}
.table {
  text-align: center;
  font-weight: bold;
  height: 400px;
  background-color: rgb(224, 222, 222);
}
th.timetable-day {
  font-size: 1.2rem;
  background-color: rgb(36, 127, 160);
  color: white;
}
td.timetable-cs213 {
  background-color: rgb(188, 252, 231);
}
td.timetable-ee101 {
  background-color: rgb(179, 157, 252);
}
td.timetable-cs215 {
  background-color: rgb(246, 166, 253);
}
td.timetable-cs207 {
  background-color: rgb(252, 207, 158);
}
td.timetable-mg401 {
  background-color: rgb(206, 251, 166);
}
td.timetable-cs251 {
  background-color: rgb(255, 109, 109);
}
td.timetable-cs293 {
  background-color: rgb(252, 249, 82);
}
td.timetable-lunch {
  background-color: white;
  ;
}
.timetable-background {
  background: linear-gradient(white, rgb(56, 142, 173));
}


/* About me */
.about-image {
  width: 70%;
}
.about-image:hover{
  box-shadow: 10px 10px 2px  rgb(107, 168, 191);
}
.section {
  padding: 100px 0;
  position: relative;
}
.gray-bg {
  background-color: #f5f5f5;
}
.padd-secondpart-about {
  padding-top: 5%;
  padding-left: 10%;
}
.padd-about-text {
  margin-right: 4.5rem;
}
.about-text h6 {
  padding-top: 2.5rem;
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 15px;
}
.text-bigsize {
  font-size: 1.25rem;
}
.about-text p mark {
  font-weight: 600;
  color: rgb(2, 39, 53);
}
.about-list .media {
  padding: 5px 0;
}
.about-list label {
  color: rgb(1, 55, 74);
  font-weight: 600;
  width: 88px;
  margin: 0;
  position: relative;
}
.about-background {
  background: linear-gradient(white, rgb(56, 142, 173));
}
.about-list p {
  margin: 0;
  font-size: 15px;
}
mark {
  background-image: linear-gradient(rgba(21, 81, 104, 0.9) ,rgba(31, 167, 217, 0.8));
  background-size: 100% 3px;
  background-repeat: no-repeat;
  background-position: 0 bottom;
  background-color: transparent;
  padding: 0;
  color: currentColor;
}
.theme-color {
  color: rgb(1, 55, 74);
}
.dark-color {
  color:rgb(8, 76, 100);
}

.h1-of-main-text {
  margin-right: 0;
}


/*Home*/
.Home-image {
  background: linear-gradient(rgba(189, 235, 253, 0.70), rgba(37, 56, 181, 0.8)), url('images/webpagehome.jpg') center center no-repeat;
  background-size: cover;
}
.imgPadding {
  padding-top: 16rem;
  padding-bottom: 16rem;
  padding-left: 6.9rem;
  padding-right: 1.5rem;
}

/* Education*/
.align-head-center {
  text-align: center;
}
.image-car {
  width: 390px;
  height: 350px;
}
.image-car:hover {
  transform: scale(1.1);
}

.edu-background {
  background: linear-gradient(white, rgb(36, 127, 160));
}
.back-head-table {
  font-weight: bold;
  color: rgb(227, 244, 250);
  font-size: 1.2rem;
  background-color: rgb(9, 86, 113);
}
.foot-allpages-icons:hover {
  font-size: 2.2rem;
}
.foot-allpages-icons {
  font-size: 2rem;
}
.new-style {
  font-size: 5.2rem;
  font-family: 'Comfortaa', cursive;
}
.border-col {
  border-color: black;
}
.box2-col {
  background-color: rgb(202, 224, 233);
}
.content-t2{
  font-size: 1.05rem;
}

/*Hobbies */
.hobbies-background {
  background: linear-gradient(white, rgb(36, 127, 160));
}
.bg-for-boxes {
  background-color: rgb(23, 101, 130);
}
.hobbies-title-of-check {
  font-size: 1.6rem;
  padding-left: 1rem;
  padding-bottom: 0.5rem;
  color: white
}
.big-checkbox {
  width: 25px;
  height: 25px;
}
.Display-para {
  font-size: 1.2rem;
  padding-top: 0.1rem;
  color: white;
  padding-bottom: 1rem;
}
.bg-hobbies {
  margin-top: 2.4rem;
  background-color: rgb(16, 85, 111);
}

/*Applied to all pages*/
*::-webkit-scrollbar {
  display: none;
}
*{
  overflow-x: hidden;
}